events.listen("recipes", function (e) {
  e.custom({
    type: "botania:terra_plate",
    mana: 10000,
    ingredients: [
      {
        item: "kubejs:16k_fusion",
      },
      {
        item: "kubejs:rose_de_zombie",
      },
      {
        item: "appliedenergistics2:logic_processor",
      },
    ],
    result: {
      item: "appliedenergistics2:16k_cell_component",
    },
  });
});
